XCB 1.12

Data Fields
xcb_sync_waitcondition_t Struct Reference
XCB Sync API

xcb_sync_waitcondition_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_waitcondition_t:
[legend]

## Data Fields
xcb_sync_trigger_t | trigger
xcb_sync_int64_t | event_threshold

## Detailed Description

xcb_sync_waitcondition_t

The documentation for this struct was generated from the following file:

- sync.h